glab(1)

NAME

glab-incident-note - Comment on an incident in GitLab

SYNOPSIS

glab incident note [flags]

DESCRIPTION

Comment on an incident in GitLab

OPTIONS

-m, --message=""
    Comment/Note message

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-incident(1)